Debian Bug report logs - #563432
RM: rt73 -- ROM; obsoleted by recent kernels

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Sat, 2 Jan 2010 21:42:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, rt73@packages.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#563432; Package ftp.debian.org. (Sat, 02 Jan 2010 21:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to rt73@packages.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Sat, 02 Jan 2010 21:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: rt73 -- ROM; obsoleted by recent kernels
Date: Sat, 02 Jan 2010 22:40:10 +0100
Package: ftp.debian.org
Severity: normal

Hi

Please remove this driver package as it's deprecated by the rt73usb module in the mainline kernel.

Cheers

Luk




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 03 Jan 2010 00:27:13 GMT) Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. (Sun, 03 Jan 2010 00:27:13 GMT) Full text and rfc822 format available.

Message #10 received at 563432-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 563432-close@bugs.debian.org
Cc: rt73@packages.debian.org, rt73@packages.qa.debian.org
Subject: Bug#563432: Removed package(s) from unstable
Date: Sun, 03 Jan 2010 00:22:49 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      rt73 | 1:1.0.3.6-cvs20090424-dfsg1-1 | source
rt73-common | 1:1.0.3.6-cvs20090424-dfsg1-1 | all
rt73-source | 1:1.0.3.6-cvs20090424-dfsg1-1 | all

------------------- Reason -------------------
ROM; obsoleted by recent kernels
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 563432@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/563432

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Barry deFreese (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 31 Jan 2010 07:32:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:29:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.